
#pragma hdrstop
#include <condefs.h>
#include "BBETest.h"
//---------------------------------------------------------------------------
USEUNIT("BBETest.cpp");
USELIB("bbe.lib");
USEFILE("Brainiac.h");
//---------------------------------------------------------------------------
#pragma argsused
int main(int argc, char **argv)
{
    SituationAttack();
    SituationConspiracy();
    SituationAcquisition();
    cout << "Press any key to exit this application...\n";
    cout.flush();
    getch();
    return 0;
}
 